@charset "utf-8";
/* CSS Document */


@media screen and (max-width:1700px) {

	.homedsgn_infobox p {
		padding: 0 100px;
	}


}

@media screen and (max-width:1600px) {

	.homedsgn_slider_sec .container {
		width: 90%;
	}
}

@media screen and (max-width:1500px) {

	.homecta_section .projectinfobox {
		max-width: 96%;
		margin: 0 0 0 -48%;
	}

	a.projectbox .projectinfobox {
		width: 90%;
		margin: 0 0 0 -45%;
	}

	.menu_link nav > ul > li > a {
		padding: 16px 16px 15px;
	}


	.contact-page .contact-form-sec:before {
		top: -40px;
		font-size: 100px;
		letter-spacing: 8px;
	}

	.contact-page .contactDiv .contact-detailDIv .detailbox {
		margin: 25px 0px 9px 0px;
	}

	.contact-page .contactDiv .imgbox {
		width: 41.58620689655172%;
		-ms-box-orient: horizontal;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -moz-flex;
		display: -webkit-flex;
		display: flex;
	}

	.choice-building-page .building-box-container .buildingBox .titleDiv .text {
		font-size: 15px;
		line-height: 23px;
	}

	.choice-building-page .building-box-container .buildingBox .content {
		padding: 25px;
	}

	.choice-building-page .building-box-container .buildingBox {
		width: calc(50% - 60px);
		margin: 0px 30px 45px;
	}

	.choice-building-page .building-box-container .buildingBox:after {
		width: calc(100% + 40px);
		left: -20px;
		top: -20px;
		height: 270px;
	}

	.choice-building-page .building-box-container {
		width: calc(100% + 2%);
		margin: 68px -1% 0;
	}






}

@media screen and (max-width:1440px) {


	.partnersec button.slick-prev {
		left: 0;
	}

	.partnersec button.slick-next {
		right: 0;
	}

	.testimonailsection button.slick-prev {
		left: 0;
	}

	.testimonailsection button.slick-next {
		right: 0;
	}

	.homedsgn_slidebox button.slick-prev {
		left: -25px;
	}

	.homedsgn_slidebox button.slick-next {
		right: -25px;
	}


	.homedsgn_infobox .sectitle {
		font-size: 36px;
	}

	.homedsgn_infobox p {
		padding: 0 20px;
	}

	.menu_link nav > ul > li > a {
		padding: 16px 10px 15px;
	}

	.menu_link nav > ul > li {
		padding: 0 10px;
	}





}

@media(max-width:1400px) {
	.service-detail-page .service-detailDiv .detailDIv .content {
		padding-right: 360px
	}

	.service-detail-page .service-detailDiv .detailDIv {
		max-width: calc(100% - 460px);
		padding-left: 30px;
	}

	.service-detail-page .service-detailDiv .imgbox {
		max-width: 460px;
	}

	.contact-page .contact-form-sec .formDiv {
		margin: 40px auto 0;
	}

	.contact-page .contactDiv {
		margin: 0 0 50px;
	}

	.about-page .about-sec2 {
		padding: 40px 0px;
	}

	.about-page .about-sec1 .left-sec {
		padding-right: 25px;
	}

	.about-page .about-sec1 .left-sec .contentbox {
		margin: 25px 0px 25px;
	}

	.about-page .about-sec1 .left-sec .contentbox .content:before {
		top: 12px;
		right: 12px;
		bottom: 12px;
		left: 12px;
	}

	.about-page .about-sec1 .left-sec .contentbox .content {
		padding: 30px;
	}

	.relatedhouse_section {
		width: 90%;
		margin: 0 auto;
	}


	.homedesignbox {
		min-width: 200px;
	}

}

@media screen and (max-width:1366px) {
	.ftcontactinfo_center {
		width: 300px;
		float: left;
		margin: 0 3%;
	}

	.ftcontactinfobox {
		width: 1200px;
	}

	.slick-list.draggable {
		padding: 0 100px !important;
	}

	.menu_link nav > ul > li > a {
		padding: 16px 10px 15px;
	}

	.logo-left {
		width: 178px;
	}

	.topright {
		width: calc(100% - 140px);
	}


}

@media(max-width:1300px) {
	.about-page .about-sec1 .left-sec .contentbox .content {
		padding: 20px;
	}

	.megalist {
		width: calc(50% - 30px);
	}
}

@media screen and (max-width:1280px) {
	.ftcontactinfobox {
		width: 1100px;
	}

	.ftcontactinfo_center {
		width: 200px;
		float: left;
		margin: 0 6.5%;
	}

	.welcome_contentsec {
		padding: 58px 30px 38px;
	}

	.ftcontactinfo_center ul li {
		margin: 0 3px;
	}

	.menu_link nav > ul > li {
		padding: 0
	}

	.menu_link nav > ul > li > a {
		padding: 16px 8px 15px;
	}

	.servicepg_listcontainer .servicelistbox {
		width: 40%;
	}

	.innerpgsection .container {
		width: 94%;
	}

	.innerpgsection .pro_detail_left {
		width: calc(100% - 500px);
	}

	.innerpgsection .pro_detail_right {
		width: 470px;
	}


}

@media screen and (max-width:1200px) {

	.ftcontactinfo_center {
		width: 200px;
		float: left;
		margin: 0 6%;
	}

	.testimonailsection .slick-list.draggable {
		width: 90%;
	}

	.homedsgn_infobox {
		width: calc(100% - 30px);
		height: calc(100% - 30px);
		top: 15px;
		left: 15px;
	}

	.homedsgn_infobox .sectitle {
		margin: 0 0 10px 0
	}

	.slick-list.draggable {
		padding: 0 50px !important;
	}

	#banner .slideingdiv .bnrimgtext a {
		padding: 10px 20px;
		font-size: 18px;
	}

	.menu_link nav > ul > li > a:before {
		display: none
	}

	.topright {
		width: calc(100% - 150px);
	}

	.menu_link nav > ul > li > a {
		padding: 16px 5px 15px;
	}

	label.onethird {
		width: 140px !important;
	}


	.service-detail-page .service-detailDiv .detailDIv .content {
		padding-right: 360px;
		min-height: 260px;
	}

	.service-detail-page .service-detailDiv .detailDIv {
		max-width: calc(100% - 0px);
		padding: 0px;
	}

	.service-detail-page .service-detailDiv .imgbox {
		max-width: 100%;
		text-align: left;
		margin: 0 0 15px;
	}

	.contact-page .contactDiv .contact-detailDIv {
		width: calc(100% - 540px);
	}

	.contact-page .contactDiv .imgbox {
		width: 540px;
	}

	/*.contact-page .contactDiv .map iframe{height: 400px;}
.contact-page .contactDiv .map{width: 100%;}*/
	.about-page .about-sec1 .left-sec .contentbox {
		display: inline-block;
	}

	.about-page .about-sec1 .left-sec {
		text-align: center;
	}

	.about-page .about-sec1 .left-sec .contentbox img {
		max-width: 378px;
		width: 100%;
		float: none;
		margin: 0 auto;
	}

	.about-page .about-sec1 .left-sec .contentbox .content {
		max-width: calc(100% - 0px);
	}

	.headul li.head_calllink {
		padding: 10px 0 10px 10px;
	}

	.reg_li {
		margin-right: 10px;
	}

	.contact-page .contactDiv .contact-detailDIv {
		width: 440px;
	}

	.contact-page .contactDiv .map {
		width: calc(100% - 440px);
	}
}

@media screen and (max-width:1110px) {

	/*Header*/
	html.menuhidden {
		position: fixed;
		overflow-y: hidden
	}

	.mainheader {
		position: relative;
		z-index: initial;
		top: 0;
		width: 100%;
		height: auto;
		background: url('../images/header-bg.jpg')repeat-x 0 -37px
	}

	.overlay {
		position: fixed;
		top: 0;
		z-index: 999;
		width: 100%;
		height: 100%;
		display: none;
		background-color: rgba(0, 0, 0, 0.85);
		cursor: pointer;
	}

	.togglebtn span {
		position: relative;
		display: inline-block;
		margin-top: 7px;
		vertical-align: top
	}

	.togglebtn span::before {
		top: -5px;
	}

	.togglebtn span::after {
		top: 5px
	}

	.togglebtn span::before,
	.togglebtn span::after {
		content: "";
		position: absolute;
		left: 0;
	}

	.togglebtn span,
	.togglebtn span::before,
	.togglebtn span::after {
		transition: all 0.3s ease-in-out;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		width: 16px;
		height: 2px;
	}

	.togglebtn {
		position: fixed;
		right: 15px;
		top: 2px;
		display: block;
		text-align: center;
		border-radius: 0;
		width: 40px;
		height: 40px;
		border: 0;
		cursor: pointer;
		z-index: 1001;
		padding: 13px 7px;
		background: #0146ad
	}

	.togglebtn.active span::before {
		transform: rotate(-135deg);
		-webkit-transform: rotate(-135deg);
		-moz-transform: rotate(-135deg);
		-o-transform: rotate(-135deg);
		-ms-transform: rotate(-135deg);
		top: 0;
		background-color: #fff
	}

	.togglebtn.active span::after {
		-webkit-transition-delay: 0.09s;
		top: 0;
		-moz-transition-delay: 0.09s;
		-o-transition-delay: 0.09s;
		-ms-transition-delay: 0.09s;
		transition-delay: 0.09s;
		transform: rotate(135deg);
		-webkit-transform: rotate(135deg);
		-moz-transform: rotate(135deg);
		-o-transform: rotate(135deg);
		-ms-transform: rotate(135deg);
		background-color: #fff
	}

	.togglebtn.active span {
		background-color: transparent;
	}

	.togglebtn.active {
		/*right: auto;left: 309px;*/
		top: 0;
		background: #0146ad;
		border-radius: 0
	}

	.togglebtn span,
	.togglebtn span::before,
	.togglebtn span::after {
		background-color: #fff;
	}

	.menudrop,
	.menu_link .submenu .menudrop {
		top: 0;
		font-size: 20px;
		height: 44px;
		width: 50px;
		border-radius: 0;
		line-height: 46px;
		right: 0;
		position: absolute;
		background: transparent
	}

	.menu_link .submenu .menudrop {
		color: #fff
	}

	.menu_link nav > ul > li:first-child > a {
		padding: 12px 20px;
	}

	.menu_link nav > ul > li > a {
		padding: 12px 20px;
		color: #fff;
		font-size: 14px;
	}

	.menu_link.active {
		transform: translateX(0%);
		-webkit-transform: translateX(0%);
	}

	.menu_link {
		float: none;
		padding: 0;
		position: fixed;
		top: 0;
		height: 100%;
		width: 440px;
		margin: 0;
		transition: all 0.6s ease;
		-webkit-transition: all 0.6s ease;
		-ms-transition: all 0.6s ease;
		overflow-y: auto;
		left: 0;
		z-index: 1000;
		transform: translateX(-100%);
		-webkit-transform: translateX(-100%);
		background: #0146ad
	}

	.menu_link .submenu {
		display: none;
		width: 100%;
		position: relative;
		padding: 15px 0;
		left: auto;
		margin: 1px 0;
		box-shadow: none
	}

	.menu_link nav > ul > li {
		display: block;
		text-align: left;
		margin: 0 0 1px;
		width: 100%;
	}

	.logo-left {
		position: relative;
		float: left;
		background: transparent;
		padding: 0;
		width: 108px;
	}

	.logo-left > a {
		padding: 15px 0 0
	}

	.menu_link li:hover .submenu {
		display: none;
		opacity: 0;
		transform: none;
		-webkit-transform: none
	}

	.menu_link li .submenu.active {
		display: block;
		transform: none;
		-webkit-transform: none;
		opacity: 1
	}

	.menu_link .menu-level1 li .menu-level2 {
		left: auto
	}

	.menu_link ul > li:hover > a > i.fa.fa-angle-down {
		-webkit-transform: none;
		-ms-transform: none;
		-o-transform: none;
		-moz-transform: none;
		transform: none;
	}

	.headul {
		padding: 0 42px 0 0
	}

	.menu_link nav > ul > li.has-sub:hover > a::before,
	.homehead::before {
		content: none
	}

	.headul li > a {
		padding: 12px 16px
	}

	.wishcount,
	.cartcount {
		right: 10px
	}

	.headtop {
		padding: 0
	}

	.headoffer {
		padding: 12px 0
	}

	/*    .logo-left > a{padding: 10px 0}*/
	.topright {
		width: calc(100% - 115px);
		padding-left: 15px
	}

	.headsearch {
		margin-top: 6px;
		width: 100%;
		max-width: 350px
	}

	.menubrand li {
		width: 50%
	}

	.menubrand .clogo {
		height: 90px
	}

	.megacontent,
	.megalist {
		width: 100%;
		float: none
	}

	.megatit,
	.megatitsm {
		display: none
	}

	.megalist li > a {
		margin: 0 0 10px
	}

	.megalist li {
		width: 100%;
		float: none;
	}

	.menulogo {
		display: block;
		max-width: 110px;
		margin: 15px
	}

	.menu_link > nav {
		border-top: 1px solid rgba(255, 255, 255, 0.2);
	}





	.megalist a span.leftimg {
		left: -20px;
	}

	.megalist a {
		overflow: hidden
	}

	.megalist a span.rightinfo {
		padding: 0 0 0 230px;
	}

	.menu_link li .submenu.active {
		padding: 15px;
	}

	.megalist {
		margin: 0 2% 10px 0;
	}

	.submenu_title {
		font-size: 22px;
		margin: 0 0 10px 0;
	}






	section.innerbnr_sec {
		margin: 0;
	}

	.headsearch {
		margin-top: 8px;
	}

	#banner {
		margin: 0;
	}

	.ftcontactinfobox {
		width: 980px;
		padding: 30px 20px 0;
	}

	.ftcontactinfo_center {
		margin: 0 20px;
	}

	.ftcontactinfo_left,
	.ftcontactinfo_right {
		width: calc(50% - 120px);
	}

	.homeimgboxdiv {
		width: calc(100% - 2px);
	}

	.homedsgn_infobox > div {
		width: 100%
	}

	.tabitemlist .homedesignbox {
		width: 31.2%;
	}

	.formgroupcontainer {
		width: 100%;
	}

	#horizontalTab ul.resp-tabs-list li {
		margin: 0 20px;
	}

	h2.resp-accordion span br {
		display: none
	}

	.reqformtext p {
		padding: 0 50px;
	}


	.topright.wow.fadeInRight {
		visibility: initial !important;
		animation-name: initial !important;
	}

	.headoffer {
		position: absolute;
		top: 47px;
		right: 270px;
	}

	.headoffer a {
		color: #ffffff;
	}

	.headsearch {
		max-width: 250px;
	}

	.headsearch {
		margin-top: 10px;
	}

	.headul li > a {
		padding: 12px 10px;
	}

	.headul li.head_calllink {
		padding: 10px 0 10px 0px;
	}



}

@media screen and (max-width:1024px) {
	.ftcontactinfobox {
		width: 900px;
	}

	.testimonailsection .slick-list.draggable {
		width: 90%;
	}
}


@media(max-width:992px) {
	.wow {
		animation-name: none !important;
		visibility: visible !important;
	}

	.ftcontactinfobox {
		width: 90%;
		padding: 0 20px
	}

	.ftcontactinfo_left {
		width: 100%;
		text-align: center;
		float: left;
		clear: both;
		margin: 20px 0;
	}

	.ftcontactinfo_right {
		width: 100%;
		text-align: center;
		float: left;
		clear: both;
		margin: 20px 0 0;
	}

	.ftcontactinfo_center {
		margin: -30px 0 0;
		width: 100%;
		border: 1px solid #cccccc;
		padding: 15px 0;
		border-left: 0px solid;
		border-right: 0px solid;
	}

	.ftcontactinfobox .sectiontitle {
		text-align: center;
	}

	.ftcontactinfo_left span p,
	.ftcontactinfo_right span p {
		text-align: center;
	}

	.welcomecontainer .welcomeitembox {
		padding: 0 5px;
	}

	.welcomeitembox p {
		padding: 0 5px;
	}


	.resp-accordion img.grey,
	.resp-accordion img.white {
		display: none
	}


	.contact-page .contact-form-sec:before {
		top: -30px;
		font-size: 80px;
		letter-spacing: 4px;
	}

	.contact-page .contact-form-sec {
		margin: 0 0 0px;
	}

	.contact-page .contact-form-sec .formDiv {
		margin: 30px auto 0;
	}

	.contact-page .contactDiv {
		margin: 0 0 40px;
	}

	.contact-page .contactDiv .contact-detailDIv:before {
		left: 30px;
	}

	.contact-page .contactDiv .imgbox {
		width: 400px;
		max-height: 530px;
	}

	/*.contact-page .contactDiv .contact-detailDIv{ width: calc(100% - 400px); padding: 0 10px 10px 30px;}*/
	.choice-building-page .building-box-container .buildingBox .content {
		padding: 20px;
	}

	.about-page .about-sec1 .right-sec {
		max-width: 430px;
		float: none;
		background: url(../images/about-sid-cta-bg.jpg)no-repeat top -70px center / cover;
		min-height: 633px;
		padding: 30px 10px 40px 10px;
		clear: both;
		margin: 0 auto 40px;
	}

	.about-page .about-sec1 .left-sec {
		padding: 0px;
		max-width: calc(100% - 0px);
	}

	.tabitemlist {
		width: 100%;
		float: left;
		background: #ffffff;
		border: 1px solid #cccccc;
		padding: 40px 10px
	}

	.resp-tab-content {
		padding: 0;
	}

	.tabitemlist .homedesignbox {
		width: 31.2%;
		box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	}

	h2.resp-accordion {
		text-align: left;
		font-size: 20px;
	}

	h2.resp-tab-active {
		background: #0146ad !important;
		color: #ffffff;
	}


	.innerpgsection .pro_detail_left {
		width: 100%;
		margin: 0 0 30px
	}

	.innerpgsection .pro_detail_right {
		width: 100%;
	}

	label.onethird {
		width: 110px !important;
	}

	.requestform_pg .reqformcontainer {
		padding: 20px;
	}


	#banner .slideingdiv.slick-center .bnrimgtext {
		background: rgba(0, 0, 0, 0.4);
		padding: 15px 0
	}


}


@media(max-width:900px) {

	.homecta_section .projinfoleft {
		width: 100%;
		text-align: center;
		font-size: 28px;
	}

	.projinforight {
		position: relative;
		width: 100%;
		text-align: center;
		margin: 0 0 20px 0;
	}

	.homecta_section .projinforight span {
		display: inline-block;
		margin: 20px 10px 0 !important;
	}

	.projinfoleft span br {
		display: none;
	}

	.homecta_section {
		height: 220px;
		padding: 30px 0 !important;
		min-height: 220px !important;
	}

	.homecta_section .projectinfobox {
		position: relative;
	}

	.projinfoleft span {
		text-align: center;
		font-size: 15px;
	}

	.webp .homecta_section {
		height: auto;
		padding: 30px 0;
	}


	a.projectbox,
	a.projectbox .projectimgbox img {
		height: 200px;
	}

	.projinfoleft {
		width: 100%;
		text-align: center;
	}

	.headul li.head_reqquote_btn {
		padding: 6px 5px;
	}

	.headul {
		padding: 0 50px 0 0;
		height: 43px;
	}

	.tabitemlist .homedesignbox {
		width: 47.5%;
	}

	.formrow input[type="text"],
	.formrow input[type="email"],
	.formrow input[type="password"],
	.formrow input[type="tel"],
	.formrow textarea,
	.formrow select {
		width: 100%;
		float: left;
		margin: 0 0 10px 0 !important;
	}

	.div_wid50.fltright {
		float: left;
		width: 380px;
	}

	.area_content,
	.area_map {
		width: 100%;
		margin-right: 0;
		margin-bottom: 30px;
		position: relative;
		top: inherit
	}




}

@media(max-width:860px) {
	.welcomecontainer .welcomeitembox {
		padding: 0 5px;
		width: 100%;
		margin: 0 0 20px 0;
		border-bottom: 1px solid #dadada;
	}

	.welcomecontainer .welcomeitembox span {
		display: inline-block;
		margin: 0 0 20px 0;
	}

	.welcomesec {
		padding: 70px 0 10px;
	}

	#banner .slideingdiv .bnrimgtext span {
		font-size: 30px;
	}

	#banner .slideingdiv .bnrimgtext p {
		font-size: 18px;
	}

	#banner .slideingdiv .bnrimgtext {
		top: 40%;
	}

	/*.headoffer {position: absolute; top: 47px; right: 270px;}
    .headoffer a {color: #ffffff;}
    .headsearch {max-width: 250px;}
    .headsearch {margin-top: 10px;}*/
	.servicepg_listcontainer .servicelistbox {
		width: 60%;
	}

	.headul li > a {
		padding: 12px 5px;
	}

	.contact-page .contactDiv .contact-detailDIv,
	.contact-page .contactDiv .map {
		width: 100%;
	}

	.contact-page .contactDiv .map iframe {
		height: 400px;
	}

	/*.testimonailsection,
	.testimonialslide.regular.slider {
		max-height: 555px !important;
	}*/
}

@media(max-width:768px) {}

@media(max-width:767px) {

	.homedesignbox {
		min-width: 200px;
	}

	.homedesign_infobox {
		padding: 30px 10px;
	}

	.homedsgn_slider_sec .container {
		width: 84%;
	}

	.homedsgn_infobox .sectitle {
		padding: 0 20px;
	}

	.service-detail-page .service-detailDiv .detailDIv .content .getin-touchbox p br {
		display: none;
	}

	.service-detail-page .service-detailDiv .detailDIv .content .getin-touchbox {
		position: relative;
		width: 100%;
	}

	.service-detail-page .service-detailDiv .detailDIv .content {
		padding-right: 0px;
		min-height: inherit;
		margin: 0 0 10px;
	}

	.contact-page .contact-form-sec:before {
		top: -30px;
		font-size: 66px;
		letter-spacing: 6px;
	}

	.contact-page .contactDiv .imgbox {
		width: 100%;
		text-align: center;
		max-height: inherit;
		display: block;
	}

	.contact-page .contactDiv .contact-detailDIv:before {
		left: 62px;
	}

	.contact-page .contactDiv .contact-detailDIv {
		width: calc(100% - 0px);
		padding: 0 10px 10px 62px;
	}

	.choice-building-page .building-box-container .buildingBox {
		width: calc(100% - 40px);
		margin: 0px 20px 45px;
		min-height: inherit;
	}

	.choice-building-page .building-box-container .buildingBox:after {
		width: calc(100% + 30px);
		left: -15px;
		top: -15px;
		height: 240px;
	}

	/*.innerpgsection .container {width: 90%;}*/
	a.inr_reqquote {
		float: left;
		margin: 15px 0 0 0;
		clear: both;
	}

	#banner .slideingdiv .bnrimgtext {
		top: 10%;
	}

	#banner .slideingdiv .bnrimgtext a {
		padding: 5px 10px;
		font-size: 15px;
	}

	.sectiontitle {
		font-size: 26px !important;
		margin: 0 0 35px;
	}

	.headul li.head_calllink a {
		font-size: 0 !important;
		padding: 0;
	}

	.headul li.head_calllink a i {
		display: block;
		font-size: 16px;
		padding: 10px 12px;
		border: 1px solid #0146ad;
		border-radius: 3px;
		margin: 3px 10px 0 0;
	}

	.headul li.head_reqquote_btn a {
		font-size: 0 !important;
		padding: 0;
	}

	.headul li.head_reqquote_btn a i {
		display: block;
		font-size: 16px;
		padding: 10px 12px;
		border: 1px solid #0146ad;
		border-radius: 3px;
		float: none;
		margin: 3px 10px 0 0;
	}


	/*.headoffer {position: absolute;top: 0;right: 175px;margin: 3px;border: 1px solid #0146ad;padding: 10px;border-radius: 3px;}
.headoffer a {color: #0146ad; font-size: 0}
.headoffer a i{display: block;font-size: 16px;padding: 10px 12px;border: 1px solid #0146ad;border-radius: 3px;float: right;margin:3px 10px 0 0;}
    
.headoffer {position: absolute;top: 0;right: 162px;padding: 0;border: 0;margin: 0;}
.headoffer a {color: #0146ad;}*/

	.headul li.head_calllink,
	.headul li.head_reqquote_btn {
		padding: 0;
		border: 0px solid red
	}

	.reg_li {
		vertical-align: top !important;
		margin-top: 13px;
	}

	/*.testimonailsection,
	.testimonialslide.regular.slider {
		max-height: 620px !important;
	}*/
}


@media(max-width:640px) {

	a.projectbox,
	a.projectbox .projectimgbox img {
		height: 250px;
	}

	#banner .slideingdiv .bnrimgtext {
		top: 35%;
	}

	#banner .slideingdiv .bnrimgtext span {
		font-size: 20px;
		font-weight: 600;
	}

	#banner .slideingdiv .bnrimgtext p {
		font-size: 15px;
	}

	.slick-list.draggable {
		padding: 0 10px !important;
	}

	.sectiontitle {
		font-size: 32px;
	}

	.projinfoleft {
		font-size: 28px;
	}

	.homedesignbox {
		min-width: 100px;
	}

	.headul li > a {
		padding: 12px 10px;
	}

	/*.headul li.head_calllink {padding: 10px 0 10px 5px;}*/
	.innerbnr_sec .container {
		padding: 20px 0 0 !important;
	}

	/*	.headoffer {position: absolute;top: 0;right: 175px;margin: 3px;border: 1px solid #0146ad;padding: 10px;border-radius: 3px;}
.headoffer a {color: #0146ad; font-size: 0}
.headoffer a i{display: block;font-size: 16px;padding: 10px 12px;border: 1px solid #0146ad;border-radius: 3px;float: right;margin:3px 10px 0 0;}
    
.headoffer {position: absolute;top: 0;right: 162px;padding: 0;border: 0;margin: 0;}
.headoffer a {color: #0146ad;}*/
	.headoffer a {
		font-size: 0
	}

	.headoffer a i {
		display: block;
		font-size: 16px;
		padding: 9px 9px;
		border: 1px solid #fff;
		border-radius: 3px;
		margin: 3px 10px 0 0;
	}

	.headoffer {
		position: absolute;
		top: 49px;
		right: 259px;
	}

	.reg_li {
		font-size: 14px !important;
	}

	.headoffer {
		padding: 0;
	}

	/*.testimonailsection,
	.testimonialslide.regular.slider {
		max-height: 830px !important;
	}*/

}

@media(max-width:600px) {

	.ftquicklinks a,
	.ftaddtionallinks a {
		display: block;
	}

	.ftquicklinks a:after,
	.ftaddtionallinks a:after {
		display: none;
	}

	.testimonailsection .slick-list.draggable {
		width: 90%;
	}

	.homedesignbox {
		min-width: 250px;
		margin: 0
	}

	.homedsgn_infobox {
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
	}

	.homedsgn_infobox .sectitle {
		font-size: 30px;
	}

	.homeimgdiv,
	.homeimgdiv img {
		height: 300px;
	}

	.servicepg_listcontainer .servicelistbox {
		width: 80%;
	}

	.tabitemlist .homedesignbox {
		width: 47.5%;
		min-width: inherit;
	}


	/*.headul li.head_calllink a {font-size: 0!important; padding: 0;}
.headul li.head_calllink a i {display: block;font-size: 16px;padding: 10px 12px;border: 1px solid #0146ad;border-radius: 3px;margin:3px 10px 0 0;}

.headul li.head_reqquote_btn a {font-size: 0!important; padding: 0;}
.headul li.head_reqquote_btn a i {display: block;font-size: 16px;padding: 10px 12px;border: 1px solid #0146ad;border-radius: 3px;float: none;margin: 3px 10px 0 0;}
    
    
.headoffer {position: absolute;top: 0;right: 175px;margin: 3px;border: 1px solid #0146ad;padding: 10px;border-radius: 3px;}
.headoffer a {color: #0146ad; font-size: 0}
.headoffer a i{display: block;font-size: 16px;padding: 10px 12px;border: 1px solid #0146ad;border-radius: 3px;float: right;margin:3px 10px 0 0;}
    
.headoffer {position: absolute;top: 0;right: 162px;padding: 0;border: 0;margin: 0;}
.headoffer a {color: #0146ad;}
    
.headul li.head_calllink, .headul li.head_reqquote_btn {padding: 0; border: 0px solid red}*/

	.menu_link {
		width: 270px;
	}

	.megalist a span.leftimg {
		display: none
	}

	.megalist a {
		overflow: hidden;
		height: auto;
	}

	.megalist a span.rightinfo {
		padding: 15px;
		font-size: 14px;
	}

	.megalist a span.rightinfo p {
		display: none
	}

	.megalist {
		margin: 0 2% 0 0;
		border-bottom: 1px solid #e7e7e7;
	}

	.submenu_title {
		font-size: 13px;
		margin: 0 0 10px 0;
		font-weight: 300;
	}



	.contact-page .contact-form-sec:before {
		display: none;
	}

	.contact-page .contact-form-sec .block-6 {
		width: 100%;
	}

	.contact-page .contactDiv .contact-detailDIv:before {
		left: 30px;
	}

	.contact-page .contactDiv .contact-detailDIv {
		padding: 0 10px 20px 30px;
	}

	.choice-building-page .building-box-container .buildingBox .titleDiv .text {
		padding: 20px 10px 20px 0px;
		font-size: 14px;
	}

	.choice-building-page .building-box-container .buildingBox .titleDiv {
		min-height: 90px;
	}

	.choice-building-page .building-box-container .buildingBox .titleDiv .num:after {
		top: 15px;
		bottom: 15px;
		left: 15px;
		right: 25px;
	}

	.choice-building-page .building-box-container .buildingBox .titleDiv .text {
		width: calc(100% - 80px);
	}

	.choice-building-page .building-box-container .buildingBox .titleDiv .num {
		width: 80px;
		font-size: 36px;
	}

	.choice-building-page .building-box-container .buildingBox .titleDiv .num:before {
		width: 42px;
	}

	.choice-building-page .building-box-container .buildingBox .titleDiv .text br {
		display: none
	}

	.welcomesec {
		padding: 40px 0 10px;
	}

	.serchpage article a {
		line-height: 28px;
	}

	span.wpcf7-list-item {
		display: block;
		width: 100%;
		text-align: left;
	}

	ul.formstepul li {
		width: 100%;
		text-align: left;
	}

	li#pleasebroughtmebrochure br {
		display: none;
	}

	.reqformtext p {
		padding: 0;
		font-size: 18px;
		line-height: 22px;
	}

	.reqformtext {
		margin: 0 0 30px;
	}

	.welcome_contentsec {
		padding: 58px 10px 38px;
	}

	/*.testimonailsection,
	.testimonialslide.regular.slider {
		max-height: 750px !important;
	}*/

}

@media(max-width:550px) {

	/*.testimonailsection,
	.testimonialslide.regular.slider {
		max-height: 850px !important;
	}*/
}

@media(max-width:480px) {
	.projinfoleft {
		font-size: 24px;
	}

	a.projectbox .projectinfobox {
		width: 100%;
		margin: 0 0 0 -50%;
	}

	#banner .slideingdiv .bnrimgtext {
		top: 15%;
	}

	.servicepg_listcontainer .servicelistbox {
		width: 90%;
	}

	.tabitemlist .homedesignbox {
		width: 98%;
		min-width: inherit;
	}

	.tabitemlist .viewdetailsbox {
		height: 200px
	}

	label.onethird {
		width: 100% !important;
	}

	.wid100px {
		width: 100% !important;
	}

	.div_wid50.fltright {
		width: 100%;
	}

	.formgroupcontainer .btn-block {
		text-align: left;
	}

	.homebannerslider button.slick-next,
	.homebannerslider button.slick-prev {
		display: none !important
	}

	.serch_count {
		text-align: left !important;
		margin: 10px 0px 20px 0px !important;
	}

	.serchpage .page-title {
		float: none !important;
		text-align: left;
	}

	.homecta_section {
		height: 300px;
		padding: 30px 0 !important;
		min-height: 300px !important;
	}

	.reg_li {
		display: none !important;
	}

	.reg_li.mob_lis {
		display: block !important;
		color: #fff;
		padding: 10px 20px;
		text-transform: uppercase;
	}

	.headoffer {
		position: absolute;
		top: 0;
		right: 175px;
		margin: 3px;
		border: 1px solid #0146ad;
		padding: 10px;
		border-radius: 3px;
	}

	.headoffer a {
		color: #0146ad;
		font-size: 0
	}

	.headoffer a i {
		display: block;
		font-size: 16px;
		padding: 10px 12px;
		border: 1px solid #0146ad;
		border-radius: 3px;
		float: right;
		margin: 3px 10px 0 0;
	}

	.headoffer {
		position: absolute;
		top: 0;
		right: 162px;
		padding: 0;
		border: 0;
		margin: 0;
	}

	.headoffer a {
		color: #0146ad;
	}

	.headul li.head_calllink,
	.headul li.head_reqquote_btn {
		padding: 0;
		border: 0px solid red
	}
}

@media(max-width:450px) {
	.choice-building-page .building-box-container .buildingBox .content {
		padding: 15px 15px 5px 15px;
	}

	.about-page .about-sec1 .right-sec {
		max-width: 430px;
		float: none;
		background: url(../images/about-sid-cta-bg.jpg)no-repeat top center / cover;
		min-height: 633px;
		padding: 30px 10px 40px 10px;
		clear: both;
		margin: 0 auto 40px;
	}

	.headul li.head_reqquote_btn a i {
		margin: 3px 8px 0 0;
	}

	.headul li.head_calllink a i {
		margin: 3px 8px 0 0;
	}

	.headoffer {
		right: 150px;
	}

	.togglebtn {
		right: 10px;
	}

	.headul {
		padding: 0 48px 0 0;
	}

	.wpcf7-form-control-wrap {
		position: relative;
		height: 65px;
	}

	.wpcf7-form-control-wrap {
		height: 65px;
	}

	/*.testimonailsection,
	.testimonialslide.regular.slider {
		max-height: 1200px !important;
	}*/
}

@media(max-width:360px) {

	.projinfoleft {
		font-size: 32px;
	}

	#banner .slideingdiv .bnrimgtext {
		display: none;
	}

	a.downloadbtn {
		width: 100%;
	}

	ul.sub_list li {
		width: 100%;
	}

}
